EDFBROWSER(1)

NAME
edfbrowser - graphical program to set up you freesci configuration

SYNOPSIS
edfbrowser [generic QT options] [edf/bdf file]

DESCRIPTION

EDFbrowser is a viewer for medical timeseries storage files containing data such as EEG, EMG, and ECG signals. It supports EDF(+) and BDF(+) file formats. Apart from viewing the files, it also supports some editing operations and can convert the biomedical files to other formats.

AUTHOR
EDFbrowser was written by Teunis van Beelen <teuniz@gmail.com>.
This manual page was prepared by Bas Zoetekouw <bas@debian.org>.